<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=input
  [END_COT_EXT]
  ==================== */
/**
 * EasyAdmin for Giglance
 *
 * @version 2.6.9
 * @author CoTEMPLATE
 * @copyright Copyright (c) CoTEMPLATE.com
 */
defined('COT_CODE') or die('Wrong URL');

if (!empty($_GET['e']) && $_GET['e'] == 'eadmin') {
    define('COT_ADMIN', TRUE);
    $env['location'] = 'administration';
}